Loading...
Searching...
No Matches
Opm::Parameters::PreconditionerRelaxation< Scalar > Struct Template Reference

The relaxation factor of the preconditioner. More...

`#include <linalgparameters.hh>`

## Static Public Attributes

static constexpr Scalar | value = 1.0

## Detailed Description

template<class Scalar>
struct Opm::Parameters::PreconditionerRelaxation< Scalar >

The relaxation factor of the preconditioner.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/linalgparameters.hh